Bug 194505 - banshee fails to build in mock with minimal build environment.
banshee fails to build in mock with minimal build environment.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: banshee (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE-BuildReq
  Show dependency treegraph
 
Reported: 2006-06-08 12:17 EDT by Paul Howarth
Modified: 2013-01-09 22:56 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-26 05:15:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Build log with minimal environment (103.55 KB, text/plain)
2006-06-08 12:17 EDT, Paul Howarth
no flags Details

  None (edit)
Description Paul Howarth 2006-06-08 12:17:35 EDT
This package fails to build in mock if the minimal build group is reduced to
only the packages listed in the Exceptions section of the packaging guidelines.
 build.log is attached.

This can be fuxed by adding a buildreq of: gettext
Comment 1 Paul Howarth 2006-06-08 12:17:35 EDT
Created attachment 130760 [details]
Build log with minimal environment
Comment 2 Christopher Aillon 2006-08-26 05:15:46 EDT
This should be fixed by now.

Note You need to log in before you can comment on or make changes to this bug.